@charset "UTF-8";
body {
  position: relative;
}
.fixed--bnr {
    position: fixed;
    bottom: 55px;
    right: 20px;
    max-width: 190px;
    width: 25%;
    z-index: 2;
}
@media (min-width:768px) {
  .fixed--bnr {
    width: 360px;
  }
}
.fixed--bnr a {
  display: block;
}
.fixed--bnr img {
    width: 100%;
}